#projets{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}


.recherche{
    height: 190px;
    width: 190px;
    background: #d80669ff;
    margin-left: 20px;
    margin-top: 10px;
    border: 3px solid #d80669ff;
}

.noresult{
    height: 150px;
    width: 190px;
}

.nomProjet{
    margin-top: 7px;
    text-align: center;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-weight: bolder;
}

.recherche:hover{
    height: 200px;
    width: 200px;
    cursor: pointer;
}

.recherche:hover .noresult{
    height: 160px;
    width: 200px;


}
